﻿.headI{ width:100%;margin:0px 0px 0px 0px;}
.mt10{ margin-top:10px !important;}
.FR{ float:right !important;}
.FL{ float:left !important;}
.Pagecon{background-color:#E2E2E2; padding:20px 0}
.login{ width:450px; background:#FFF; margin:100px auto;box-shadow:
        0 0 0 5px hsl(0, 0%, 90%),
        0 0 0 15px hsl(0, 0%, 80%); border-radius:5px}
.login h2{ font-size:35px; color:#125F8D; background:url(../images/Uline.gif) repeat-x 0% 100%; margin:0; line-height:1.75em}
.pb10{ padding-bottom:10px !important;}
.catg{
	padding: 3px 15px 5px 15px;
	background: #EFEDEE;
	border-radius: 5px;
	margin-top: 20px
}
.loadingimg
{
    position: absolute;
    top: 30%;
    left: 50%;
}
.width100 {width: 100%;clear: both;border-bottom: 1px solid #7f7f7f;overflow: hidden;line-height: 30px;}
.txtfont12 {font-family: robotoregular;font-size: 12px;color: #242424;}
.vg_txt {color: #148402 !important;}
.vg_txt_ticker{color: #148402 !important;}
#MarqueeId{padding-left:85px;}
.Pagecon .f-textdeild
{
	background:#FFF;
	border:1px solid #e4e4e4;
	font-size:12px;
	color:#b1b1b1;
	padding:5px 13px;
	width:100%;
	float:left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:10px
}
.Pagecon .f-textdeild:focus
{
	outline: none;
	outline: thin dotted \9;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.Pagecon .f-textdeild::-webkit-input-placeholder { /* WebKit browsers */
   color:#a1b2bb;
}
.Pagecon .f-textdeild:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#a1b2bb;
}
.Pagecon .f-textdeild::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#a1b2bb;
}
.Pagecon .f-textdeild:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#a1b2bb;
}
.Pagecon .catg .btn { background:#125F8D;  color:#FFF;border-radius:4px; padding:2px 10px !important; text-transform:uppercase }
.Pagecon .catg .btn:hover 	{ background:#008DD2; color:#fff; }

.bgGrey{background-color:#E2E2E2;}

@media only screen and (max-width : 767px) 
{
	.login{width: 80%;}
}